New Security Update

Install critical updates for Magento 1.x and Magento 2.x versions

Tagged:

Patches

Feb 6, 2017

This patch contains security updates related to Zend library vulnerability. Risk: Major for Magento Enterprise Edition prior to 1.14.3.2 and Community Edition prior to 1.9.3.2.

Oct 11, 2016

These versions contains multiple security updates. Risk: Critical for Magento Enterprise Edition and Community Edition prior to 2.0.10 and 2.1.2.

Oct 11, 2016

This patch contains multiple security updates. Risk: Critical for Magento Enterprise Edition prior to 1.14.3 and Community Edition prior to 1.9.3

May 17, 2016

This version contains multiple security and functional fixes. Risk: Critical for Magento Enterprise Edition and Community Edition prior to 2.0.6.

Mar 31, 2016

This version contains multiple security and functional fixes. Risk: Critical for Magento Enterprise Edition and Community Edition prior to 2.0.4.

Feb 23, 2016

Multiple security patches. Risk: Critical for Magento Enteprise Edition prior to 1.14.2.3 and for Community Edition prior to 1.9.2.3

Jan 20, 2016

This version contains multiple security and functional fixes. Risk: Critical for Magento Enterprise Edition and Community Edition prior to 2.0.1.

Oct 31, 2015

It is critical that this patch is implemented as soon as possible

Oct 27, 2015

10 security patches. Risk: High for Magento Enteprise Edition prior to 1.14.2.2 and for Community Edition prior to 1.9.2.2

Oct 27, 2015

New patch may break backward compatibility for certain extensions and customizations.

Pages